Bug 54 - Add support to the new modules system to idmap
Add support to the new modules system to idmap
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts
3.0.0preX
All All
: P2 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-30 08:10 UTC by Jelmer Vernooij
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-30 08:10:05 UTC
Add support to the new modules system to idmap. This is required to be able to  
put ldap support into modules
Comment 1 Jelmer Vernooij 2003-05-29 14:55:53 UTC
Just committed this to 3.0 and HEAD, based on a patch from metze. 
Comment 2 Gerald (Jerry) Carter 2005-02-07 07:54:54 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:19:55 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.